package service

func checkPageParam(page, pageSize int) (int, int) {
	retPage := 0
	retPageSize := 0

	if page <= 0 {
		retPage = 1
	} else {
		retPage = page
	}

	if pageSize <= 0 {
		retPageSize = 20
	} else {
		retPageSize = pageSize
	}

	return retPage, retPageSize
}
